Resolido Docs
Contacts

Contact groups

GET
/contact-groups

Contact groups (segments of customers by email).

Authorization

bearer contacts:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: contacts:read

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/contact-groups"
{  "data": [    {      "id": "string",      "name": "string",      "description": "string",      "memberCount": 0,      "updatedAt": 0    }  ]}